<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="65440" dateMiseAJour="2024-12-24" id="maison_arret-65440-01" idPresta="4eb263342935944ef50001c6" pivotLocal="maison_arret">
    <Nom>Maison d'arrêt de Tarbes</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>17 rue Eugène Ténot</Ligne>
        <CodePostal>65000</CodePostal>
        <NomCommune>TARBES</NomCommune>
        <Localisation>
            <Latitude>43.234831</Latitude>
            <Longitude>0.079449</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 62 44 03 03</Téléphone>
        <Télécopie>05 62 93 38 94</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>65001</commune>
        <commune>65002</commune>
        <commune>65003</commune>
        <commune>65004</commune>
        <commune>65005</commune>
        <commune>65006</commune>
        <commune>65007</commune>
        <commune>65008</commune>
        <commune>65009</commune>
        <commune>65010</commune>
        <commune>65011</commune>
        <commune>65012</commune>
        <commune>65013</commune>
        <commune>65014</commune>
        <commune>65015</commune>
        <commune>65016</commune>
        <commune>65017</commune>
        <commune>65018</commune>
        <commune>65019</commune>
        <commune>65020</commune>
        <commune>65021</commune>
        <commune>65022</commune>
        <commune>65023</commune>
        <commune>65024</commune>
        <commune>65025</commune>
        <commune>65026</commune>
        <commune>65028</commune>
        <commune>65029</commune>
        <commune>65031</commune>
        <commune>65032</commune>
        <commune>65033</commune>
        <commune>65034</commune>
        <commune>65035</commune>
        <commune>65036</commune>
        <commune>65037</commune>
        <commune>65038</commune>
        <commune>65039</commune>
        <commune>65040</commune>
        <commune>65041</commune>
        <commune>65042</commune>
        <commune>65043</commune>
        <commune>65044</commune>
        <commune>65045</commune>
        <commune>65046</commune>
        <commune>65047</commune>
        <commune>65048</commune>
        <commune>65049</commune>
        <commune>65050</commune>
        <commune>65051</commune>
        <commune>65052</commune>
        <commune>65053</commune>
        <commune>65054</commune>
        <commune>65055</commune>
        <commune>65056</commune>
        <commune>65057</commune>
        <commune>65058</commune>
        <commune>65059</commune>
        <commune>65060</commune>
        <commune>65061</commune>
        <commune>65062</commune>
        <commune>65063</commune>
        <commune>65064</commune>
        <commune>65065</commune>
        <commune>65066</commune>
        <commune>65067</commune>
        <commune>65068</commune>
        <commune>65069</commune>
        <commune>65070</commune>
        <commune>65071</commune>
        <commune>65072</commune>
        <commune>65073</commune>
        <commune>65074</commune>
        <commune>65075</commune>
        <commune>65076</commune>
        <commune>65077</commune>
        <commune>65078</commune>
        <commune>65079</commune>
        <commune>65080</commune>
        <commune>65081</commune>
        <commune>65082</commune>
        <commune>65083</commune>
        <commune>65084</commune>
        <commune>65085</commune>
        <commune>65086</commune>
        <commune>65087</commune>
        <commune>65088</commune>
        <commune>65089</commune>
        <commune>65090</commune>
        <commune>65091</commune>
        <commune>65092</commune>
        <commune>65093</commune>
        <commune>65094</commune>
        <commune>65095</commune>
        <commune>65096</commune>
        <commune>65097</commune>
        <commune>65098</commune>
        <commune>65099</commune>
        <commune>65100</commune>
        <commune>65101</commune>
        <commune>65102</commune>
        <commune>65103</commune>
        <commune>65104</commune>
        <commune>65105</commune>
        <commune>65106</commune>
        <commune>65107</commune>
        <commune>65108</commune>
        <commune>65109</commune>
        <commune>65110</commune>
        <commune>65111</commune>
        <commune>65112</commune>
        <commune>65113</commune>
        <commune>65114</commune>
        <commune>65115</commune>
        <commune>65116</commune>
        <commune>65117</commune>
        <commune>65118</commune>
        <commune>65119</commune>
        <commune>65120</commune>
        <commune>65121</commune>
        <commune>65123</commune>
        <commune>65124</commune>
        <commune>65125</commune>
        <commune>65126</commune>
        <commune>65127</commune>
        <commune>65128</commune>
        <commune>65129</commune>
        <commune>65130</commune>
        <commune>65131</commune>
        <commune>65132</commune>
        <commune>65133</commune>
        <commune>65134</commune>
        <commune>65135</commune>
        <commune>65136</commune>
        <commune>65137</commune>
        <commune>65138</commune>
        <commune>65139</commune>
        <commune>65140</commune>
        <commune>65141</commune>
        <commune>65142</commune>
        <commune>65143</commune>
        <commune>65144</commune>
        <commune>65145</commune>
        <commune>65146</commune>
        <commune>65147</commune>
        <commune>65148</commune>
        <commune>65149</commune>
        <commune>65150</commune>
        <commune>65151</commune>
        <commune>65153</commune>
        <commune>65154</commune>
        <commune>65155</commune>
        <commune>65156</commune>
        <commune>65157</commune>
        <commune>65158</commune>
        <commune>65159</commune>
        <commune>65160</commune>
        <commune>65161</commune>
        <commune>65162</commune>
        <commune>65163</commune>
        <commune>65164</commune>
        <commune>65165</commune>
        <commune>65166</commune>
        <commune>65167</commune>
        <commune>65168</commune>
        <commune>65169</commune>
        <commune>65170</commune>
        <commune>65171</commune>
        <commune>65172</commune>
        <commune>65173</commune>
        <commune>65174</commune>
        <commune>65175</commune>
        <commune>65176</commune>
        <commune>65177</commune>
        <commune>65178</commune>
        <commune>65179</commune>
        <commune>65180</commune>
        <commune>65181</commune>
        <commune>65182</commune>
        <commune>65183</commune>
        <commune>65184</commune>
        <commune>65185</commune>
        <commune>65186</commune>
        <commune>65187</commune>
        <commune>65189</commune>
        <commune>65190</commune>
        <commune>65191</commune>
        <commune>65192</commune>
        <commune>65193</commune>
        <commune>65194</commune>
        <commune>65195</commune>
        <commune>65196</commune>
        <commune>65197</commune>
        <commune>65198</commune>
        <commune>65199</commune>
        <commune>65200</commune>
        <commune>65201</commune>
        <commune>65202</commune>
        <commune>65203</commune>
        <commune>65204</commune>
        <commune>65205</commune>
        <commune>65206</commune>
        <commune>65207</commune>
        <commune>65208</commune>
        <commune>65209</commune>
        <commune>65210</commune>
        <commune>65211</commune>
        <commune>65212</commune>
        <commune>65213</commune>
        <commune>65214</commune>
        <commune>65215</commune>
        <commune>65216</commune>
        <commune>65217</commune>
        <commune>65218</commune>
        <commune>65219</commune>
        <commune>65220</commune>
        <commune>65221</commune>
        <commune>65222</commune>
        <commune>65223</commune>
        <commune>65224</commune>
        <commune>65225</commune>
        <commune>65226</commune>
        <commune>65227</commune>
        <commune>65228</commune>
        <commune>65229</commune>
        <commune>65230</commune>
        <commune>65231</commune>
        <commune>65232</commune>
        <commune>65233</commune>
        <commune>65234</commune>
        <commune>65235</commune>
        <commune>65236</commune>
        <commune>65237</commune>
        <commune>65238</commune>
        <commune>65239</commune>
        <commune>65240</commune>
        <commune>65241</commune>
        <commune>65242</commune>
        <commune>65243</commune>
        <commune>65244</commune>
        <commune>65245</commune>
        <commune>65246</commune>
        <commune>65247</commune>
        <commune>65248</commune>
        <commune>65249</commune>
        <commune>65250</commune>
        <commune>65251</commune>
        <commune>65252</commune>
        <commune>65253</commune>
        <commune>65254</commune>
        <commune>65255</commune>
        <commune>65256</commune>
        <commune>65257</commune>
        <commune>65258</commune>
        <commune>65259</commune>
        <commune>65260</commune>
        <commune>65261</commune>
        <commune>65262</commune>
        <commune>65263</commune>
        <commune>65264</commune>
        <commune>65265</commune>
        <commune>65266</commune>
        <commune>65267</commune>
        <commune>65268</commune>
        <commune>65269</commune>
        <commune>65270</commune>
        <commune>65271</commune>
        <commune>65272</commune>
        <commune>65273</commune>
        <commune>65274</commune>
        <commune>65275</commune>
        <commune>65276</commune>
        <commune>65277</commune>
        <commune>65278</commune>
        <commune>65279</commune>
        <commune>65280</commune>
        <commune>65281</commune>
        <commune>65282</commune>
        <commune>65283</commune>
        <commune>65284</commune>
        <commune>65285</commune>
        <commune>65286</commune>
        <commune>65287</commune>
        <commune>65288</commune>
        <commune>65289</commune>
        <commune>65290</commune>
        <commune>65291</commune>
        <commune>65292</commune>
        <commune>65293</commune>
        <commune>65294</commune>
        <commune>65295</commune>
        <commune>65296</commune>
        <commune>65297</commune>
        <commune>65298</commune>
        <commune>65299</commune>
        <commune>65300</commune>
        <commune>65301</commune>
        <commune>65303</commune>
        <commune>65304</commune>
        <commune>65305</commune>
        <commune>65306</commune>
        <commune>65307</commune>
        <commune>65308</commune>
        <commune>65309</commune>
        <commune>65310</commune>
        <commune>65311</commune>
        <commune>65313</commune>
        <commune>65314</commune>
        <commune>65315</commune>
        <commune>65316</commune>
        <commune>65317</commune>
        <commune>65318</commune>
        <commune>65319</commune>
        <commune>65320</commune>
        <commune>65321</commune>
        <commune>65322</commune>
        <commune>65323</commune>
        <commune>65324</commune>
        <commune>65325</commune>
        <commune>65326</commune>
        <commune>65327</commune>
        <commune>65328</commune>
        <commune>65329</commune>
        <commune>65330</commune>
        <commune>65331</commune>
        <commune>65332</commune>
        <commune>65333</commune>
        <commune>65334</commune>
        <commune>65335</commune>
        <commune>65336</commune>
        <commune>65337</commune>
        <commune>65338</commune>
        <commune>65339</commune>
        <commune>65340</commune>
        <commune>65341</commune>
        <commune>65342</commune>
        <commune>65343</commune>
        <commune>65344</commune>
        <commune>65345</commune>
        <commune>65346</commune>
        <commune>65347</commune>
        <commune>65348</commune>
        <commune>65349</commune>
        <commune>65350</commune>
        <commune>65351</commune>
        <commune>65352</commune>
        <commune>65353</commune>
        <commune>65354</commune>
        <commune>65355</commune>
        <commune>65356</commune>
        <commune>65357</commune>
        <commune>65358</commune>
        <commune>65359</commune>
        <commune>65360</commune>
        <commune>65361</commune>
        <commune>65362</commune>
        <commune>65363</commune>
        <commune>65364</commune>
        <commune>65365</commune>
        <commune>65366</commune>
        <commune>65367</commune>
        <commune>65368</commune>
        <commune>65369</commune>
        <commune>65370</commune>
        <commune>65371</commune>
        <commune>65372</commune>
        <commune>65373</commune>
        <commune>65374</commune>
        <commune>65375</commune>
        <commune>65376</commune>
        <commune>65377</commune>
        <commune>65378</commune>
        <commune>65379</commune>
        <commune>65380</commune>
        <commune>65381</commune>
        <commune>65382</commune>
        <commune>65383</commune>
        <commune>65384</commune>
        <commune>65385</commune>
        <commune>65386</commune>
        <commune>65387</commune>
        <commune>65388</commune>
        <commune>65389</commune>
        <commune>65390</commune>
        <commune>65391</commune>
        <commune>65392</commune>
        <commune>65393</commune>
        <commune>65394</commune>
        <commune>65395</commune>
        <commune>65396</commune>
        <commune>65397</commune>
        <commune>65398</commune>
        <commune>65399</commune>
        <commune>65400</commune>
        <commune>65401</commune>
        <commune>65402</commune>
        <commune>65403</commune>
        <commune>65404</commune>
        <commune>65405</commune>
        <commune>65406</commune>
        <commune>65407</commune>
        <commune>65408</commune>
        <commune>65409</commune>
        <commune>65410</commune>
        <commune>65411</commune>
        <commune>65412</commune>
        <commune>65413</commune>
        <commune>65414</commune>
        <commune>65415</commune>
        <commune>65416</commune>
        <commune>65417</commune>
        <commune>65418</commune>
        <commune>65419</commune>
        <commune>65420</commune>
        <commune>65421</commune>
        <commune>65422</commune>
        <commune>65423</commune>
        <commune>65424</commune>
        <commune>65425</commune>
        <commune>65426</commune>
        <commune>65427</commune>
        <commune>65428</commune>
        <commune>65429</commune>
        <commune>65430</commune>
        <commune>65431</commune>
        <commune>65432</commune>
        <commune>65433</commune>
        <commune>65435</commune>
        <commune>65436</commune>
        <commune>65437</commune>
        <commune>65438</commune>
        <commune>65439</commune>
        <commune>65440</commune>
        <commune>65441</commune>
        <commune>65442</commune>
        <commune>65443</commune>
        <commune>65444</commune>
        <commune>65445</commune>
        <commune>65446</commune>
        <commune>65447</commune>
        <commune>65448</commune>
        <commune>65449</commune>
        <commune>65450</commune>
        <commune>65451</commune>
        <commune>65452</commune>
        <commune>65453</commune>
        <commune>65454</commune>
        <commune>65455</commune>
        <commune>65456</commune>
        <commune>65457</commune>
        <commune>65458</commune>
        <commune>65459</commune>
        <commune>65460</commune>
        <commune>65461</commune>
        <commune>65462</commune>
        <commune>65463</commune>
        <commune>65464</commune>
        <commune>65465</commune>
        <commune>65466</commune>
        <commune>65467</commune>
        <commune>65468</commune>
        <commune>65469</commune>
        <commune>65470</commune>
        <commune>65471</commune>
        <commune>65472</commune>
        <commune>65473</commune>
        <commune>65474</commune>
        <commune>65475</commune>
        <commune>65476</commune>
        <commune>65477</commune>
        <commune>65478</commune>
        <commune>65479</commune>
        <commune>65481</commune>
        <commune>65482</commune>
    </CompetenceCommunale>
</Organisme>